1

I'm trying to install the Paradox PHP extension to a Ubuntu Server 14.04.

The easy solution may be:

pecl install paradox

But it fails with this error:

Cannot find config.m4. Make sure that you run '/usr/bin/phpize' in the top level source directory of the module

So I tried to generate the paradox.so manually:

 tar -xzvf paradox-1.4.3.tgz
 phpize
 ./configure
 make

Ending with error: make: *** [paradox.lo] Error 1
The complete output: https://dl.dropboxusercontent.com/u/171128/make_output.txt

Trying to do the same with odbtp module (http://odbtp.sourceforge.net/) and it ends with the same error :- ((((

Any idea? :-(

  • I doubt you will ever get a package written in 2007, presumably for a 2.6.xx kernel, to compile correctly in 2015, presumably using a 3.13.xx kernel. – chili555 Mar 12 '15 at 14:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.